Page MenuHomePhabricator

Switch from source editor to visual editor splits lines with inline math formulas into lines that hold text and lines that contain math formulas
Closed, ResolvedPublic0 Estimated Story Points

Description

When edit mode is entered in https://en.wikiversity.org/wiki/Hilbert_Book_Model_Project/Quaternionic_Field_Equations, then edit mode starts with source editing. Since yesterday switching to visual edit mode splits lines with inline math formulas into lines that hold text and lines that contain math formulas.
This is annoying behavior.
The phenomenon does not occur when source edit mode is exchanged with preview mode or with publishing the document.

I use inline math formulas to discuss variables or short equations.
The behavior is repeating.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2017, 8:14 PM
Framawiki added a subscriber: Framawiki.
HansVanLeunen closed this task as Resolved.May 12 2017, 8:58 PM
HansVanLeunen claimed this task.

The visual editor no longer shows the reported bug

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 12 2017, 8:58 PM
Jdforrester-WMF set the point value for this task to 0.May 15 2017, 8:59 AM
Jdforrester-WMF moved this task from To Triage to TR0: Interrupt on the VisualEditor board.